@charset "UTF-8";
html::-webkit-scrollbar {
  display: none;
  /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/
}

/*アニメーション
----------------------------*/
.fadeIn {
  opacity: 0;
  transition: opacity 580ms cubic-bezier(0.455, 0.03, 0.515, 0.955), transform 580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.fadeIn.is-active {
  opacity: 1;
  filter: none;
  transform: translate3d(0, 0, 0);
}

.anime-border::before {
  content: '';
  background-color: #000000;
  position: absolute;
  margin: auto;
  height: 2px;
  transform: scaleY(0.5);
  width: 0;
  transition: width 1.5s ease, height 1s ease;
}

.l-container {
  width: 100%;
}

body {
  overflow-x: hidden;
}

.pc-header {
  overflow: hidden;
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer {
  overflow: hidden;
}

.l-container #feature {
  color: #000000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: calc(7 * (100vw / 1400)) 0 calc(80 * (100vw / 1400)) 0;
  font-feature-settings: "palt";
  display: block;
  text-align: left;
}

.l-container #feature .default-img {
  width: 100%;
  height: auto;
  display: block;
  user-select: none;
}

.l-container #feature * {
  box-sizing: border-box;
}

.l-container #feature *::after {
  box-sizing: border-box;
}

.l-container #feature *::before {
  box-sizing: border-box;
}

.l-container #feature a {
  color: inherit;
  display: block;
  text-decoration: none;
  position: relative;
  transition: 0.3s;
}

.l-container #feature a:hover {
  cursor: pointer;
  opacity: 0.7;
}

.l-container #feature picture {
  display: block;
}

.l-container #feature .creditContainer {
  user-select: none;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}

.l-container #feature .creditContainer li {
  position: relative;
  width: fit-content;
  font-size: calc(12 * (100vw / 1400));
  letter-spacing: 0;
  margin: 0 calc(5 * (100vw / 1400)) 0;
}

.l-container #feature .creditContainer li::before {
  content: '';
  border-bottom: 1px solid #000000;
  bottom: calc(3 * (100vw / 1400));
  left: 0px;
  margin: auto;
  position: absolute;
  width: 100%;
  height: 1px;
}

.l-container #feature .creditContainer .price {
  margin-left: calc(5 * (100vw / 1400));
}

.l-container #feature .hero__img {
  margin: calc(0 * (100vw / 1400)) auto 0;
  width: calc(1100 * (100vw / 1400));
}

.l-container #feature .section {
  position: relative;
}

.l-container #feature .section__inner {
  width: calc(1100 * (100vw / 1400));
  margin: auto;
  position: relative;
}

.l-container #feature .section__title {
  font-family: "trajan-pro-3", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(25 * (100vw / 1400));
  letter-spacing: 0.06em;
  position: relative;
}

.l-container #feature .section__text {
  font-size: calc(13 * (100vw / 1400));
  letter-spacing: 0.06em;
  line-height: 2.08;
  margin-top: calc(28 * (100vw / 1400));
}

.l-container #feature .section__textWrap {
  text-align: justify;
}

.l-container #feature .main {
  margin: calc(199 * (100vw / 1400)) auto 0;
}

.l-container #feature .main .profile__inner {
  margin: 0 auto;
  width: calc(900 * (100vw / 1400));
  position: relative;
}

.l-container #feature .main .profile__text {
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: calc(204 * (100vw / 1400));
  left: calc(437 * (100vw / 1400));
  width: calc(443 * (100vw / 1400));
  height: calc(242 * (100vw / 1400));
  padding: calc(17 * (100vw / 1400)) 0 0 calc(18 * (100vw / 1400));
}

.l-container #feature .main .profile__text p {
  font-size: calc(14 * (100vw / 1400));
  font-weight: 600;
  letter-spacing: 0.07em;
  line-height: 2.14;
}

.l-container #feature .main .modelBox {
  position: relative;
}

.l-container #feature .main .modelBox__figure {
  background-color: #FFFFFF;
}

.l-container #feature .main .section01 {
  margin-top: calc(200 * (100vw / 1400));
}

.l-container #feature .main .section01__block {
  display: flex;
  flex-direction: column-reverse;
  margin-top: calc(-609 * (100vw / 1400));
}

.l-container #feature .main .section01__modelBox01 {
  width: calc(450 * (100vw / 1400));
  z-index: 1;
  margin-left: calc(36 * (100vw / 1400));
}

.l-container #feature .main .section01__modelBox02 {
  width: calc(350 * (100vw / 1400));
  margin: calc(-375 * (100vw / 1400)) 0 0 calc(754 * (100vw / 1400));
}

.l-container #feature .main .section01__detail {
  width: calc(240 * (100vw / 1400));
  margin: calc(149 * (100vw / 1400)) 0 0 calc(459 * (100vw / 1400));
  z-index: 2;
  position: relative;
}

.l-container #feature .main .section01__textWrap {
  margin: calc(0 * (100vw / 1400)) 0 0 calc(570 * (100vw / 1400));
  width: calc(469 * (100vw / 1400));
}

.l-container #feature .main .section01__title.is-active:before {
  top: calc(41 * (100vw / 1400));
  left: calc(-720 * (100vw / 1400));
  width: calc(1186 * (100vw / 1400));
}

.l-container #feature .main .section01__creditContainer .credit {
  justify-content: flex-end;
  margin: calc(37 * (100vw / 1400)) calc(-9 * (100vw / 1400)) 0 0;
}

.l-container #feature .main .section02 {
  margin-top: calc(147 * (100vw / 1400));
}

.l-container #feature .main .section02__block {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.l-container #feature .main .section02__modelBox01 {
  width: calc(500 * (100vw / 1400));
  z-index: 1;
  margin-left: calc(605 * (100vw / 1400));
}

.l-container #feature .main .section02__modelBox02 {
  width: calc(400 * (100vw / 1400));
  position: absolute;
  top: 0;
  left: calc(128 * (100vw / 1400));
}

.l-container #feature .main .section02__detail {
  width: calc(240 * (100vw / 1400));
  margin: calc(60 * (100vw / 1400)) 0 0 calc(77 * (100vw / 1400));
  z-index: 1;
}

.l-container #feature .main .section02__textWrap {
  margin: calc(56 * (100vw / 1400)) 0 0 calc(128 * (100vw / 1400));
  width: calc(400 * (100vw / 1400));
}

.l-container #feature .main .section02__title.is-active:before {
  top: calc(41 * (100vw / 1400));
  left: calc(0 * (100vw / 1400));
  width: calc(1122 * (100vw / 1400));
}

.l-container #feature .main .section02__creditContainer .credit {
  justify-content: center;
  margin: calc(39 * (100vw / 1400)) 0 0 0;
}

.l-container #feature .main .section03 {
  margin-top: calc(202 * (100vw / 1400));
}

.l-container #feature .main .section03__block01 {
  display: flex;
  justify-content: center;
}

.l-container #feature .main .section03__block02 {
  display: flex;
}

.l-container #feature .main .section03__modelBox01 {
  width: calc(455 * (100vw / 1400));
}

.l-container #feature .main .section03__modelBox02 {
  width: calc(455 * (100vw / 1400));
}

.l-container #feature .main .section03__detail {
  width: calc(240 * (100vw / 1400));
  margin: calc(34 * (100vw / 1400)) 0 0 calc(204 * (100vw / 1400));
  z-index: 1;
}

.l-container #feature .main .section03__textWrap {
  margin: calc(27 * (100vw / 1400)) 0 0 calc(70 * (100vw / 1400));
  width: calc(494 * (100vw / 1400));
}

.l-container #feature .main .section03__title.is-active:before {
  top: calc(41 * (100vw / 1400));
  left: calc(-664 * (100vw / 1400));
  width: calc(1155 * (100vw / 1400));
}

.l-container #feature .main .section03__creditContainer .credit {
  justify-content: center;
  margin: calc(37 * (100vw / 1400)) 0 0 0;
}

.l-container #feature .main .section04 {
  margin-top: calc(513 * (100vw / 1400));
}

.l-container #feature .main .section04__modelBox01 {
  width: calc(480 * (100vw / 1400));
  margin-left: calc(625 * (100vw / 1400));
  z-index: 1;
}

.l-container #feature .main .section04__modelBox02 {
  width: calc(400 * (100vw / 1400));
  position: absolute;
  top: calc(-312 * (100vw / 1400));
  left: calc(36 * (100vw / 1400));
}

.l-container #feature .main .section04__detail {
  width: calc(240 * (100vw / 1400));
  z-index: 2;
  position: absolute;
  top: calc(-312 * (100vw / 1400));
  left: calc(504 * (100vw / 1400));
}

.l-container #feature .main .section04__textWrap {
  margin: calc(-275 * (100vw / 1400)) 0 0 calc(35 * (100vw / 1400));
  width: calc(515 * (100vw / 1400));
}

.l-container #feature .main .section04__title.is-active:before {
  top: calc(41 * (100vw / 1400));
  left: calc(0 * (100vw / 1400));
  width: calc(1214 * (100vw / 1400));
}

.l-container #feature .main .section04__creditContainer .credit {
  justify-content: center;
  margin: calc(39 * (100vw / 1400)) 0 0 0;
}

.l-container #feature .checkBtn {
  text-align: center;
  margin: calc(216 * (100vw / 1400)) auto 0;
}

.l-container #feature .checkBtn a {
  display: inline-block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(18 * (100vw / 1400));
  letter-spacing: 0.04em;
  position: relative;
}

.l-container #feature .checkBtn a:before {
  content: '';
  border-bottom: 1px solid #000000;
  position: absolute;
  bottom: calc(-1 * (100vw / 1400));
  left: calc(-4 * (100vw / 1400));
  right: 0;
  margin: auto;
  width: calc(90 * (100vw / 1400));
}
